<app-container [title]="'404 Lose / Lost / Lost'">
    <div fxLayout="column" fxLayoutAlign="center center">
        <img src="../../../../assets/img/_origin/Keep_Calm.png">
    </div>
</app-container>